> For the complete documentation index, see [llms.txt](https://docs.realmjoin.com/llms.txt). Markdown versions of documentation pages are available by appending `.md` to page URLs; this page is available as [Markdown](https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md).

# Comprobar exclusión de incorporación de dispositivos programado

{% hint style="info" %}
Este es un runbook programado. Está diseñado para ejecutarse según una programación recurrente en lugar de activarse para un único objeto. Consulte [Programación](/es/automatizacion/runbooks/scheduling.md) para obtener detalles sobre cómo configurar las programaciones del runbook.
{% endhint %}

### Descripción

Este runbook identifica dispositivos Windows Autopilot que aún no están inscritos en Intune y garantiza que sean miembros de un grupo de exclusión configurado. También elimina dispositivos del grupo una vez que ya no están dentro del ámbito.

### Ubicación

Organization → General → Check Device Onboarding Exclusion (Scheduled)

**Nombre completo del runbook**

rjgit-org\_general\_check-device-onboarding-exclusion\_scheduled

### Detalles

| Propiedad          | Valor                                                                                   |
| ------------------ | --------------------------------------------------------------------------------------- |
| Versión            | 1.2.0                                                                                   |
| Módulos requeridos | <p>RealmJoin.RunbookHelper (>= 0.8.9)<br>Microsoft.Graph.Authentication (>= 2.39.0)</p> |
| Programable        | sí                                                                                      |

### Permisos

#### Permisos de aplicación

* **Tipo**: Microsoft Graph
  * Group.ReadWrite.All
    * *Encuentra o crea el grupo de exclusión y agrega/elimina miembros de dispositivos*
  * Device.Read.All
    * *Resuelve los azureADDeviceIds de Autopilot e Intune en objetos de dispositivo de Entra a través de /devices*
  * DeviceManagementManagedDevices.Read.All
    * *Enumera dispositivos Windows inscritos recientemente a través de /deviceManagement/managedDevices*
  * DeviceManagementServiceConfig.Read.All
    * *Enumera windowsAutopilotDeviceIdentities para coincidir con dispositivos Autopilot para el grupo de exclusión*

### Parámetros

#### exclusionGroupName

Nombre para mostrar del grupo de exclusión que se va a administrar.

| Propiedad                        | Valor                                                                          |
| -------------------------------- | ------------------------------------------------------------------------------ |
| Requerido                        | falso                                                                          |
| Valor predeterminado             | cfg - Intune - Windows - Compliance for unenrolled Autopilot devices (devices) |
| Tipo                             | Cadena                                                                         |
| Nombre para mostrar en el portal | Nombre del grupo de exclusión                                                  |

#### maxAgeInDays

Edad máxima en días para que los dispositivos inscritos recientemente se consideren dentro del ámbito de gracia.

| Propiedad                        | Valor               |
| -------------------------------- | ------------------- |
| Requerido                        | falso               |
| Valor predeterminado             | 1                   |
| Tipo                             | Int32               |
| Nombre para mostrar en el portal | Edad máxima en días |

[Volver a la vista general de la referencia del runbook](/es/automatizacion/runbooks/runbook-references.md)


---

# Agent Instructions
This documentation is published with GitBook. GitBook is the documentation platform designed so that both humans and AI agents can read, navigate, and reason over technical content effectively. Learn more at gitbook.com.

## Querying This Documentation
If you need additional information that is not directly available in this page, you can query the documentation dynamically by asking a question.

Perform an HTTP GET request on the current page URL with the `ask` query parameter, and the optional `goal` query parameter:

```
GET https://docs.realmjoin.com/es/automatizacion/runbooks/runbook-references/org/general/check-device-onboarding-exclusion_scheduled.md?ask=<question>&goal=<endgoal>
```

`ask` is the immediate question: it should be specific, self-contained, and written in natural language.
`goal` is optional and describes the broader end goal you are ultimately trying to accomplish on behalf of the user. GitBook uses it to tailor the answer towards what is most useful for that goal.

The response will contain a direct answer to the question and relevant excerpts and sources from the documentation.

Use this mechanism when the answer is not explicitly present in the current page, you need clarification or additional context, or you want to retrieve related documentation sections.
